@font-face {
    font-family: "GmarketSansMedium";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff")
      format("woff");
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "GmarketSansBold";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff")
      format("woff");
    font-weight: normal;
    font-style: normal;
  }
body{overflow-x: hidden;}
 

.subContainer {
  overflow:hidden;padding-top:100px;
  }
  section{text-align: center; margin: 0 auto;}

  #main{
    width: 100%;
  }


  #section01{
    background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section1_bg.png)
    no-repeat;
  background-position: center;
  background-size: 768px auto;
  width: 100%;
  height: 935px;
  padding: 80px 0 0;
  }
  #section01 img {
    width: 700px;
  }
  #section_video{
    background: #BFCBFF url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section_video_bg.png") no-repeat;
  background-position: top center;
  background-size: 768px auto;
  width: 100%;
  height: 2642px;
  padding: 391px 0 0;
  display: flex;
  flex-direction: column;gap:79px;
  }
  .S1Video, .S5Video {
    width: 700px;
    height: 435px;
    margin: 0 auto;
    background-color: #fff;
    box-shadow: 2px 3px 10px rgb(243,170,106,0.3);
}

.center{width: 700px; margin: 0 auto; text-align: left; padding: 20px;background: #fff;}

.sketch_slide{overflow: visible !important;}
.sketch_slide_img{width: 1695px !important; display: flex !important; align-items: center; justify-content: space-between; gap:16px;}
.slidePart{gap:20px; display: flex; flex-direction: column;}
.divflex{display: flex; justify-content: space-between;gap:20px;flex-direction: column;}
.divflexC{
  display: flex;flex-direction: row;gap:20px;
}
.width466{width: 660px; height:398px;}
.width225{width: 320px; height:213px;}
.height275{width: 320px; height:398px;}
.height130{width: 320px; height:188px;}



#section02{
  background: #BFCBFF;
  width: 100%;
  padding: 29px 0 0;
  position: relative;
}
#section02::after{
  content:'';
  position: absolute;
  bottom: 0;
  left:0;
  width:100%;height:60%;
  background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));
  z-index: 9;
}

.section02_list{
  margin: 0 auto;
  max-width: 738px;
}

.section02_listDiv{display: flex; justify-content: space-between;}
.nameListSwiper{width:100%; height: 650px;position: relative;}
.nameListSwiper .swiper-wrapper {
  transition-timing-function: linear;
}
.namelist{
  font-size:30px;
  font-weight:400;
  height: fit-content !important;
  transition: color 3s ease-in-out;
  transition-property:unset !important;
  color:rgba(44,1,171,1);
  will-change: color;
  line-height: 50px;
}

.namelist.swiper-slide-next, .namelist.swiper-slide-prev, .namelist.swiper-slide-active, .namelist.next2, .namelist.next3, .namelist.next4{
  color:rgba(0,68,255,1);
}
.namelist.next5, .namelist.next6 , .namelist.next7, .namelist.next8{
  color:rgba(22,35,200,1);
}


#section03{
    background:url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section03_bg.png") no-repeat;
  background-position: top center;
  background-size: 768px auto;
  width: 100%;
  height: 304px;
  display: flex;
  flex-direction: column;
}

.center3{width: 1060px ; text-align: center; margin: 0 auto;  }
.S3T{padding-bottom:70px;}


#section04{background-color: #e3ebf5; padding:80px 0 ;}


#section05{
  background:url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section05_bg.png") no-repeat;
background-position: top center;
background-size: 768px auto;
width: 100%;
height: 498px;
display: flex;
flex-direction: column;
}

#section06{
  background:url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section06_bg.png") no-repeat;
background-position: top center;
background-size: 768px auto;
width: 100%;
height: 346px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap:60px;
}
#section06 img {
  width: 630px;
}
#section06 a{
  color:#fff;
  background: #FF83B3;
  width:487px;min-height:65px;
  font-size:28px;font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 65px;
}


@media all and (max-width:768px){
  .subContainer {
    overflow:hidden;padding-top:13.0208vw;
    }
    section{text-align: center; margin: 0 auto;}
  
    #main{
      width: 100%;
    }
  
  
    #section01{
      background: url(https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section1_bg.png)
      no-repeat;
    background-position: center;
    background-size: 100.0000vw auto;
    width: 100%;
    height: 121.7448vw;
    padding: 10.4167vw 0 0;
    }
    #section01 img {
      width: 91.1458vw;
    }
    #section_video{
      background: #BFCBFF url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section_video_bg.png") no-repeat;
    background-position: top center;
    background-size: 100.0000vw auto;
    width: 100%;
    height: 344.0104vw;
    padding: 50.9115vw 0 0;
    display: flex;
    flex-direction: column;gap:10.2865vw;
    }
    .S1Video, .S5Video {
      width: 91.1458vw;
      height: 56.6406vw;
      margin: 0 auto;
      background-color: #fff;
      box-shadow: 0.2604vw 0.3906vw 1.3021vw rgb(243,170,106,0.3);
  }
  
  .center{width: 91.1458vw; margin: 0 auto; text-align: left; padding: 2.6042vw;background: #fff;}
  
  .sketch_slide{overflow: visible !important;}
  .sketch_slide_img{width: 220.7031vw !important; display: flex !important; align-items: center; justify-content: space-between; gap:2.0833vw;}
  .slidePart{gap:2.6042vw; display: flex; flex-direction: column;}
  .divflex{display: flex; justify-content: space-between;gap:2.6042vw;flex-direction: column;}
  .divflexC{
    display: flex;flex-direction: row;gap:2.6042vw;
  }
  .width466{width: 85.9375vw; height:51.8229vw;}
  .width225{width: 41.6667vw; height:27.7344vw;}
  .height275{width: 41.6667vw; height:51.8229vw;}
  .height130{width: 41.6667vw; height:24.4792vw;}
  
  
  
  #section02{
    background: #BFCBFF;
    width: 100%;
    padding: 3.7760vw 0 0;
    position: relative;
  }
  #section02::after{
    content:'';
    position: absolute;
    bottom: 0;
    left:0;
    width:100%;height:60%;
    background: linear-gradient(to top, rgba(255,255,255,1), rgba(255,255,255,0));
    z-index: 9;
  }
  
  .section02_list{
    margin: 0 auto;
    max-width: 96.0938vw;
  }
  
  .section02_listDiv{display: flex; justify-content: space-between;}
  .nameListSwiper{width:100%; height: 84.6354vw;position: relative;}
  .nameListSwiper .swiper-wrapper {
    transition-timing-function: linear;
  }
  .namelist{
    font-size:3.9063vw;
    font-weight:400;
    height: fit-content !important;
    transition: color 3s ease-in-out;
    transition-property:unset !important;
    color:rgba(44,1,171,1);
    will-change: color;
    line-height: 6.5104vw;
  }
  
  .namelist.swiper-slide-next, .namelist.swiper-slide-prev, .namelist.swiper-slide-active, .namelist.next2, .namelist.next3, .namelist.next4{
    color:rgba(0,68,255,1);
  }
  .namelist.next5, .namelist.next6 , .namelist.next7, .namelist.next8{
    color:rgba(22,35,200,1);
  }
  
  
  #section03{
      background:url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section03_bg.png") no-repeat;
    background-position: top center;
    background-size: 100.0000vw auto;
    width: 100%;
    height: 39.5833vw;
    display: flex;
    flex-direction: column;
  }
  
  .center3{width: 138.0208vw ; text-align: center; margin: 0 auto;  }
  .S3T{padding-bottom:9.1146vw;}
  
  
  #section04{background-color: #e3ebf5; padding:10.4167vw 0 ;}
  
  
  #section05{
    background:url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section05_bg.png") no-repeat;
  background-position: top center;
  background-size: 100.0000vw auto;
  width: 100%;
  height: 64.8438vw;
  display: flex;
  flex-direction: column;
  }
  
  #section06{
    background:url("https://careergate-service.s3.amazonaws.com/img/campusdev/beautym_html_img/partnership_renew/section06_bg.png") no-repeat;
  background-position: top center;
  background-size: 100.0000vw auto;
  width: 100%;
  height: 45.0520vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:7.8125vw;
  }
  #section06 img {
    width: 82.0313vw;
  }
  #section06 a{
    color:#fff;
    background: #FF83B3;
    width:63.4115vw;min-height:8.4635vw;
    font-size:3.6458vw;font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8.4635vw;
  } 
}